/* template mods */

section.body {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -ms-flex-direction: column;
  top:0 !important;
}
main > article.single {
  margin: 0;
}



.entry-content aside.sidebar.ad {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
    -webkit-order: 3;
    -moz-order: 3;
    order: 3;
    -ms-flex-order: 3;
}

.single.contract-post-applied .entry-content .contract-post-anchor-wrapper:after{
background: rgba(0, 0, 0, 0);
}

aside{
margin-top:0 !important;
text-align: center !important;
}

time{
text-align:center;
}

.avatar:hover{
opacity:0.7;
cursor:pointer;
}

.container-lead-image{
display:none;
}

.single>article section.body .post-header {
margin-top:35px;
}



.body{
overflow:visible;
}

@media screen and (min-width: 960px){
.desktop-content {
padding-left: 0;
}

.no-touchevents #aosocial-widget~.headline {
    padding-left: 20px;
    padding-right: 20px;
    margin-left:5%;
    margin-right:5%;
}

.single>article .entry-content {
    max-width: 1040px;
}

.single>article .entry-content>p {
    max-width: 800px;
    margin-left:auto;
    margin-right:auto;
}

blockquote{
max-width: 800px;
margin-left:auto;
margin-right:auto;
padding: 0 8rem;
}

.single>article .entry-content>.related {
    max-width: 800px;

}

#aosocial-widget {
    background-color: transparent;
    bottom: auto;
    padding-left: 74px;
    position: absolute;
    right: auto;
    top: 1.25rem;
}

.single>article .photo {
    margin-left: 0;
    margin-right:0;
}


}

@media screen and (min-width: 600px){

.single .entry-content {
    margin: auto;
    padding: 0;
}

	.single>article {
		max-width: 100%;
        padding-left: 0;
	}

  #aosocial-widget~.subhead {
padding-right: 40px;
padding-left: 40px;
margin-left:5%;
margin-right:5%;
}

blockquote{
/*margin: .625rem 0;*/
}

}



@media screen and (max-width: 600px){

.single .entry-content {
  top:20px;
    margin: auto;
    padding: 0 2.25rem;
}

}

/*temp*/
.topicbar{
display:none;
}

.includes{
height:0;
line-height:0;
margin:0;
}

.subhead{
margin-right:5%;
margin-left:5%;
}

.featured-image, .photocredit {
display:none !important;
}

#page_root{
overflow:hidden;
}

.amy_main_image{
width:100%;
height:auto;
padding:0;
margin-bottom:30px;
margin-top:0;
overflow:hidden;
}

.amy_main_image img{
width:100%;
height:auto;
}


body.refreshed.single article.post div.story .entry-content>p:first-of-type:first-letter {
float:inherit;
font-family:inherit;
font-size:inherit;
font-weight:inherit;
line-height:inherit;
padding-right:inherit;
padding-top:inherit;
}


body.single #main{
padding-left:0;
margin-left:-50px;
}

.container-lead-image{
display:none;
}



.amy_author_photo{
position:relative;
width:77px;
height:77px;
padding-top:10px;
padding-right:10px;
float:left;
cursor:pointer;
}


.amy_author_photo:hover{
opacity:0.7;
}

body.refreshed.single article.post div.story div.category{
position:relative;
width:100vw;
max-width:1220px;
text-align:center;
font-family: "AkzidenzGrotesk Cnd","sans-serif";
font-size:2.2rem;
line-height:2.2rem;
font-weight:700;
letter-spacing:-1px;
}

body.refreshed.single article.post div.story .header{
position:relative;
width:100vw;
max-width:1220px;
text-align:center;
padding-left:30px;
padding-right:30px;
}

body.refreshed.single article.post div.story .byline {
position:relative;
text-align:center;
width:1055px;
}


body.refreshed.single article.post:not(.no_lead_image) {
margin-top: 0;
}




@media all and (max-width: 1370px) {

body.single #main{
padding-left:0;
margin-left:0;
}


}



body.refreshed.single article.post div.story .byline {
width:165%;
}


}

@media all and (max-width: 1150px) {




}



@media all and (max-width: 979px) {

body.refreshed.single article.post div.story .byline {
width:106%;
}

body.refreshed .flux4Widget.sm4ShareWidget {
width:106%;
}

body.refreshed.single article.post div.story .entry-content {
margin-left:7.5vw;
}





body.refreshed.single article.post aside {
position:relative !important;
margin-top:0;
}

}

@media screen and (max-width: 850px) {






}

@media screen and (min-width: 768px) {

}

@media all and (max-width: 768px) {

.subhead{
margin-right:0;
margin-left:0;
}

.amy_main_image{
width:120%;
margin-left:-10%;
}

.entry-content{
    overflow:visible;
    padding:
}

}

@media all and (min-width: 660px) {


body.single div.story {
    margin-top:0;
}


body.refreshed.single article.post div.story .entry-content>div.author, body.refreshed.single article.post div.story .entry-content>.CodaAdWidget, body.refreshed.single article.post div.story .entry-content>.photo {
    margin-left: 0;
    margin-right: 0;
}

body.refreshed.single article.post div.story {
padding-left: 0;
padding-right: 0;
}


body.refreshed.single article.post div.story .entry-content {
width: 82%;
}

}

@media all and (max-width: 660px) {

body.single div.story {
    margin-top:0 !important;
}

body.refreshed.single article.post div.story .byline {
width:100%;
}

body.refreshed .flux4Widget.sm4ShareWidget {
width:100%;
}

body.single #content {
    margin-top: 45px;
}




}


@media all and (max-width: 540px) {




}



@media all and (min-width: 540px) {

}

@media all and (max-width: 522px) {

main.single.post {
margin-top:30px !important;
}

body.refreshed.single article.post div.story {
padding-left: 5px;
}

body.refreshed.single article.post div.story div.category{
left:4px;
}

.featured-image{
top:-20px;
}

}


@media all and (min-width: 420px) {}

@media all and (max-width: 420px) {





}
